package evince 3.30.1-1ubuntu1.2 failed to install/upgrade: trying to overwrite '/etc/apparmor.d/abstractions/evince', which is also in package evince-common 3.18.2-1ubuntu4.3

Bug #1805023 reported by hf on 2018-11-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evince (Ubuntu)
Undecided
Unassigned

Bug Description

when finished the upgrade ubuntu from 16.04 to 18.10

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: evince 3.30.1-1ubuntu1.2
ProcVersionSignature: Ubuntu 4.18.0-11.12-generic 4.18.12
Uname: Linux 4.18.0-11-generic x86_64
ApportVersion: 2.20.10-0ubuntu13.1
Architecture: amd64
Date: Sun Nov 25 12:56:47 2018
ErrorMessage: trying to overwrite '/etc/apparmor.d/abstractions/evince', which is also in package evince-common 3.18.2-1ubuntu4.3
InstallationDate: Installed on 2016-05-17 (922 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-4.18.0-11-generic root=UUID=78ba3f93-1dd6-4313-8850-b5186581f29b ro quiet splash vt.handoff=1
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.10
PythonDetails: /usr/bin/python2.7, Python 2.7.15+, python-minimal, 2.7.15-3
SourcePackage: evince
Title: package evince 3.30.1-1ubuntu1.2 failed to install/upgrade: trying to overwrite '/etc/apparmor.d/abstractions/evince', which is also in package evince-common 3.18.2-1ubuntu4.3
UpgradeStatus: No upgrade log present (probably fresh install)

hf (iamyou) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers